Bug 595349 - [abrt] crash in Miro-3.0.1-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in Miro-3.0.1-1.fc12: Process /usr/bin/python was killed by sign...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
abrt_hash:de3af182cb9524717ada1dc78ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-24 08:29 EDT by edray@comcast.net
Modified: 2010-09-15 01:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 01:04:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description edray@comcast.net 2010-05-24 08:29:10 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/lib64/python2.6/site-packages/miro/plat/renderers/gst_extractor.py '/home/Erayjr/Videos/Miro/Blade of the phantom master - Shin Angyo Onshi DVD-ISO/BLADE OF THE PHANTOM MASTER.ISO' '/home/Erayjr/.miro/icon-cache/extracted/BLADE OF THE PHANTOM MASTER.ISO.ZJMlp.png'
comment: end of torrent download.
component: Miro
executable: /usr/bin/python
global_uuid: de3af182cb9524717ada1dc78ef55971b54936ef
kernel: 2.6.32.12-115.fc12.x86_64
package: Miro-3.0.1-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Fedora Update System 2010-08-29 13:19:37 EDT
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14
Comment 2 Fedora Update System 2010-08-29 13:26:41 EDT
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 3 Fedora Update System 2010-08-29 13:30:48 EDT
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12
Comment 4 Fedora Update System 2010-08-30 15:41:25 EDT
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14
Comment 5 Fedora Update System 2010-09-14 01:02:20 EDT
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-09-15 01:34:14 EDT
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-15 01:49:21 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.